body {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        background-color: #ffffff;
    }

    .background {
        width: 100%;
        height: auto;
        min-width: 919px;
        background-color: #ffeddd;
    }

    /*banner*/
    .banner {
        background-image: url(banner.png);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        width: 100%;
        padding-bottom: 20.9%;
        margin-right: auto;
        margin-left: auto;
        min-width: 919px;
    }

    /*background-sub二级页面/详细页面*/
    .background-sub {
        width: 100%;
        height: auto;
        min-width: 919px;
        background-color: #ffffff;
        margin: 0 auto 0 auto ;
    }

    /*banner-sub二级页面/详细页面*/
    .banner-sub {
        background-image: url(banner.png);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: 100% auto;
        width: 100%;
        padding-bottom: 20.9%;
        margin-right: auto;
        margin-left: auto;
        min-width: 919px;
    }

    /*主体*/
    .main {
        width: 100%;
        min-width: 919px;
        min-height: 1200px;
    }

    .main img{
        width: 100%;
    }

    /*详细页面主体*/
    .main_sub {
        width: 960px;
        min-width: 919px;
        min-height: 1200px;
        margin-right: auto;
        margin-left: auto;
    }

    /* 各块 */
    .div_content {
        width: 960px;
        height: auto;
        text-align: left;
        margin: 0px auto 0px auto;
    }

    /*导语(图片)*/
    .three10 {
        width: 960px;
        height: 252px;
        background-image: url(img-dy.png);
        background-size: 100% 100%;
        margin: 50px auto 0px auto;
    }

    /*栏目标题*/
    .div_title {
        width: 960px;
        height: 69px;
        margin: 50px auto 30px auto;
        float: center;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    /*图文资料*/
    .div_image {
        width: 960px;
        margin-bottom: 50px;
    }
    
        .div_image ul {
            width: 990px;
        }
    
        .div_image ul li{
            width: 300px;
            height: 430px;
            float: left;
            margin: 20px 30px 20px 0px;
            list-style: none;
        }
    
    .div_image_div {
        width: 300px;
        height: 358px;
        margin: 0px 0px 10px 0px;
        background-repeat: no-repeat;
        background-position: center top;
        background-size:100% 100%;
    }

    .div_image_text {
        width: 300px;
        height: 65px;
        overflow: hidden;
    }

    /* 多行名称 */
    .div_image_text p {
        width: 300px;
        height: 65px;
        font-family: 'Microsoft YaHei';
        font-size: 21px;
        font-weight: bold;
        line-height: 32px;
        text-align: center;
        color: #CC9933;
        overflow: hidden;
    }

    /* 子栏目 */
    .div_content_col {
        width: 919px;
        height: auto;
        text-align: left;
        margin: 0px auto 0px auto;
    }

    /*版权*/
    .bottom {
        width: 960px;
        min-width: 919px;
        height: 120px;
        line-height: 180%;
        margin-top: 0px;
        border-top: 0;
    }

        .bottom div p span {
            font-family: 'Microsoft YaHei';
            font-size: 16px;
            color: #3c3b3b;
        }

    /*音频*/
    .div_media {
        width: 919px;
        height: 460px;
        text-align: left;
        margin: 40px auto 0px auto;
        background-image: url(bg_play2.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    /*耳机图标*/
    .audioImage {
        width: 82px;
        height: 68px;
        margin: 60px auto auto auto;
        background-image: url(‌Headphones.png);
    }

    /*音频名称*/
    .audioName {
        height: 120px;
        width: 820px;
        margin: 40px 20px auto 10px;
        font-family: 'Microsoft YaHei';
        font-size: 46px;
        font-weight:bold;
        color: #000000;
        text-align: center;
        float: left;
    }

    /*播放按钮*/
    .audioPlay {
        width: 36px;
        height: 39px;
        margin: 53px 10px auto 0px;
        background-image: url(mediaPlay.png);
        float: left;
        cursor: pointer;
        background-size: cover;
    }

    /*暂停按钮*/
    .audioEnd {
        width: 26px;
        height: 26px;
        margin-top: 15px;
        background-image: url(mediaPlay.png);
        float: left;
        cursor: pointer;
    }

    /**/
    .audioOtherIfo {
        width: auto;
        height: auto;
        margin: 12px auto 0px auto;
        font-size: 22px;
        font-weight:bold;
        color: #000000;
        text-align: left;
    }

    /*文章标题*/
    .three7 {
        min-height: 48px;
        width: 919px;
        margin: 40px auto 0 auto;
        font-family: 'Microsoft YaHei';
        font-size: 40px;
        font-weight:bold;
        line-height: 48px;
        color: #c00000;
        text-align: center;
    }
    /*文章内容*/
    .three8 {
        width: 919px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 40px;
        font-family: 'Microsoft YaHei';
        font-size: 22pt;
        line-height: 40px;
        color: #333333;
    }
        .three8 p{
            line-height: 60px;
            text-indent: 2em;
        }
        /* 小于或等于990px的屏幕 */
        @media (max-width: 990px) {
            .three8 p {
                /*line-height: 60px;
                text-indent: 4em;  手机端的缩进 */
                margin-bottom: 20px;
            }
        }

    /*详细页面开栏语(图片)*/
    .three9 {
        width: 919px;
        height: auto;
        margin: 30px auto 40px auto;
    }

    /*播放器位置*/
    .audioInfo {
        width: 500px;
        height: 26px;
        float: left;
    }

    /*播放地址*/
    .audioAddress {
        height: 0px;
        width: 0px;
        float: left;
    }

    /*音频播放*/
    .audio-view {
        display: none;
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.5);
        transition: all 1s;
        overflow: initial;
    }

        .audio-view .audio-inner-view {
            position: relative;
            width: 919px;
            margin: 0 auto;
            overflow: initial;
        }

            .audio-view .audio-inner-view .toggle-view {
                width: 146px;
                height: 120px;
                display: flex;
                align-items: center;
                justify-content: center;
                border-top-left-radius: 6px;
                border-top-right-radius: 6px;
                background: rgba(0, 0, 0, 0.5) url(up_icon.png) no-repeat center;
                background-size: 132px 122px;
                position: absolute;
                top: -25px;
                right: 15px;
                z-index: 990;
                cursor: pointer;
                overflow: initial;
            }

            .audio-view .audio-inner-view .toggle-view.down {
                background: rgba(0, 0, 0, 0.7) url(down_icon.png) no-repeat center;
                background-size: 132px 122px;
                overflow: initial;
            }

    .aplayer-author {
        display: none
    }

.aplayer.aplayer-fixed .aplayer-body {
	position: fixed;
	bottom: 50%;
	left: 0;
	right: 0;
	margin: 0;
	z-index: 99;
	background: #fff;
	padding-right: 18px;
	transition: all .3s ease;
	max-width: 850px;
}
.aplayer.aplayer-fixed.aplayer-narrow .aplayer-body {
	width: 166px !important
}
.aplayer.aplayer-narrow .aplayer-body,
.aplayer.aplayer-narrow .aplayer-pic {
	height: 166px;
	width: 166px
}
.aplayer .aplayer-pic {
	position: relative;
	float: left;
	height: 166px;
	width: 166px;
	background-size: cover;
	background-position: 50%;
	transition: all .3s ease;
	cursor: pointer
}

.aplayer .aplayer-pic .aplayer-play {
	width: 46px;
	height: 46px;
	border: 2px solid #fff;
	bottom: 50%;
	right: 50%;
	margin: 0 -15px -15px 0
}

.aplayer .aplayer-pic .aplayer-play svg {
	position: absolute;
	top: 3px;
	left: 4px;
	height: 40px;
	width: 40px
}

.aplayer .aplayer-pic .aplayer-pause {
	width: 36px;
	height: 36px;
	border: 2px solid #fff;
	bottom: 4px;
	right: 4px
}

.aplayer .aplayer-pic .aplayer-pause svg {
	position: absolute;
	top: 2px;
	left: 2px;
	height: 32px;
	width: 32px
}

.aplayer .aplayer-info {
	margin-left: 166px;
	padding: 14px 7px 0 10px;
	height: 166px;
	box-sizing: border-box
}

.aplayer .aplayer-info .aplayer-music {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 0 0 13px 5px;
	-webkit-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
	cursor: default;
	padding-bottom: 2px;
	height: 50px
}

.aplayer .aplayer-info .aplayer-music .aplayer-title {
	font-size: 24px
}

.aplayer .aplayer-info .aplayer-controller .aplayer-time {
	position: relative;
	right: 0;
	bottom: 4px;
	height: 77px;
	color: #999;
	font-size: 24px;
	padding-left: 7px
}

.aplayer .aplayer-info .aplayer-controller .aplayer-icon {
    display: none;
}